@charset "utf-8";
/* CSS Document */

body, div, img, ul, li, dl, dt, dd, a, p, table, input, textarea, span, form, h1, h2, h3{ padding:0px; margin:0px; border:0px; list-style:none;}
body{ background:url(../image/body_logo.jpg) 98% 180px no-repeat; background-color:#281a01; }
.clearboth{ clear:both; width:0px; height:0px; _display:none;}


/* ---------------------------Top------------------------------ */
.top_bg{
	width:100%;
	height:118px;
	background:url(../image/bg/top_bg.jpg) repeat-x;
	/*background-color:#ffcf10;*/
}

.top_main{
	width:935px;
	height:118px;
}

.top_lang{
	width:915px;
	height:18px;
	line-height:0px;
	text-align:right;
	padding-top:25px;
	padding-right:20px;
}

.top_lang a{
	margin-right:8px;
}

.top_menu{
	width:935px;
	height:34px;
	padding-top:22px;
	_padding-top:19px;
}

.top_menu_ul{
	width:630px;
	height:34px;
	text-align:center;
	margin-left:251px;
}

.top_menu_ul li{
	float:left;
	width:88px;
	height:34px;
	background:url(../image/bg/menu_line.jpg) right 10px no-repeat;
	padding-right:2px;
}

.top_menu_ul li a{
	display:block;
	width:88px;
	height:34px;
	line-height:33px;
}

.top_logo{
	position:absolute;
	top:0px;
	left:0px;
	width:251px;
	height:196px;
	background:url(../image/logo.png) center no-repeat;
	_background:none; 
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../image/logo.png",sizingMethod="crop");
	z-index:999;
}


/* ---------------------------Middle------------------------------ */
.middle_bg{
	width:935px;
	background:url(../image/bg/middle_bg.jpg) center top repeat-y;
}

.middle_left{
	float:left;
	width:200px;
	background-color:#ffcf10;
	padding-top:78px;
	padding-bottom:66px;
	overflow:hidden;
}

.left_dl{
	display:block;
	width:200px;
	background:url(../image/bg/left_list_bg.jpg) 0px 40px repeat-y;
}

.left_dl dt{
	display:block;
	height:32px;
	line-height:32px;
	background-color:#ffcf10;
	padding:4px 0px 4px 30px;
}

.left_dl dd{
	display:block;
	height:32px;
	line-height:32px;
	padding-left:30px;
}

.left_dl dd a{
	display:block;
	width:170px;
	height:32px;
	overflow:hidden;
}

.left_img{
	position:relative;
	width:200px;
	padding-top:30px;
}

.left_img p{
	display:block;
	height:40px;
	line-height:40px;
	padding-left:30px;
}

.left_qq{
	position:absolute;
	left:20px;
	top:180px;
}

.left_scroll{
	width:200px;
	height:140px;
	overflow:hidden;
}

.middle_right{
	float:right;
	width:700px;
	background:url(../image/bg/middle_right_bg.jpg) center top repeat-x;
	padding:15px 20px 20px 15px;
	overflow:hidden;
}

.right_bar{
	width:700px;
	height:238px;
	overflow:hidden;
}

.pright_bar{
	width:700px;
	height:175px;
	overflow:hidden;
}

.right_down{
	width:700px;
	margin-top:10px;
}

.down_left{
	float:left;
	width:463px;
	height:480px;
	background:url(../image/bg/down_left_bg.jpg) no-repeat;
	overflow:hidden;
}

.down_left_profile{
	width:453px;
	height:110px;
	border-bottom:3px double #e4e4e4;
	background:url(../image/bg/profile_bg.jpg) 350px center no-repeat;
	padding-top:30px;
	margin:0px 5px;
}

.down_left_profile h1{
	display:block;
	width:300px;
	height:25px;
	margin-left:20px;
}

.down_left_profile p{
	display:block;
	width:300px;
	line-height:18px;
	margin-left:20px;
}

.down_left_product{
	width:453px;
	border-bottom:3px double #e4e4e4;
	margin:0px 5px;
}

.down_left_product h1{
	display:block;
	width:413px;
	margin:15px 20px 0px 20px;
}

.scroll_pro_list{
	width:413px;
	height:80px;
	margin:10px 20px 25px 20px;
	overflow:hidden;
}

.scroll_pro_list img{
	display:block;
	float:left;
	width:80px;
	height:80px;
	margin-left:8px;
	_display:inline;
}

.down_left_coop{
    width:453px;
	margin:0px 5px;
}

.down_left_coop h1{
	position:relative;
	display:block;
	width:413px;
	margin:15px 20px 0px 20px;
}

.down_left_coop h1 a{
	position:absolute;
	right:0px;
	top:2px;
}

.coop_list{
	width:413px;
	margin:12px 20px 20px 20px;
	overflow:hidden;
}

.coop_list img{
	display:block;
	float:left;
	width:180px;
	height:50px;
	margin:0px 12px;
	margin-bottom:8px;
	_display:inline;
}

.coop_more{
	position:absolute;
	left:215px;
	top:390px;
	width:463px;
	height:450px;
	background-color:#FFFFFF;
	overflow:hidden;
}

.coop_more img{
    display:block;
	float:left;
	width:180px;
	height:50px;
	margin:0px 12px;
	margin-bottom:10px;
	_display:inline;
}

.down_right{
	float:right;
	width:225px;
	height:480px;
	background:url(../image/index_tel.jpg) no-repeat;
}

.down_right_contact{
	width:205px;
	margin-top:305px;
	padding-left:20px;
}

/* ---------------------------Page------------------------------ */
.right_page{
	width:700px;
	background:url(../image/bg/right_page_t.jpg) center top no-repeat;
	background-color:#FFFFFF;
	margin-top:10px;
}

.right_page_title{
	width:680px;
	padding:10px 0px 20px 20px;
}

.right_page_conts{
	width:660px;
	line-height:22px;
	padding:0px 20px 25px 20px;
}

.right_bottom{
	width:700px;
	height:14px;
	background:url(../image/bg/right_page_d.png) bottom no-repeat;
	_background:none; 
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../image/bg/right_page_d.png",sizingMethod="crop");
}

.right_news_ul{
	display:block;
	width:650px;
	height:442px;
	padding:0px 25px 25px 25px;
}

.right_news_ul li{
	display:block;
	width:615px;
	height:33px;
	line-height:33px;
	*height:30px;			/* IE7 */
	*line-height:30px;		/* IE7 */
	border-bottom:1px dashed #CCCCCC;
	background:url(../image/icon/arrow.gif) 10px center no-repeat;
	padding-left:35px;
}

.right_news_ul li a{
	float:left;
}

.right_news_ul li span{
	float:right;
	padding-right:10px;
}

.right_pageno{
	width:500px;
	height:30px;
	line-height:30px;
	padding-bottom:20px;
	text-align:center;
	margin:0 auto;
}

.right_pageno span, .right_pageno a{
	margin:0 3px;
}

.right_news_dets{
	width:660px;
	line-height:22px;
	padding:0px 20px 25px 20px;
}

.right_dets_h1, .right_dets_h2{
	display:block;
	text-align:center;
}

.right_dets_h2{
	padding-top:5px;
	padding-bottom:20px;
}

.right_product_ul{
	display:block;
	width:700px;
	height:480px;
}

.right_product_ul li{
	display:block;
	float:left;
	width:100px;
	height:124px;
	margin:0px 20px;
	padding-bottom:36px;
}

.right_product_ul li img{
	display:block;
	width:100px;
	height:100px;
}

.right_product_ul li span{
	display:block;
	width:100px;
	height:24px;
	line-height:24px;
	text-align:center;
	overflow:hidden;
}

.right_pro_dets{
	width:660px;
	padding:0px 20px 25px 20px;
}

.right_pic{
	display:block;
	width:350px;
	height:350px;
	margin:0 auto;
}

.right_pro_h1{
	display:block;
	width:470px;
	height:50px;
	line-height:50px;
	text-align:left;
	border-bottom:3px double #CCCCCC;
	background:url(../image/icon/arrow2.gif) 75px 11px no-repeat;
	padding-left:110px;
	padding-bottom:20px;
	margin:0 auto;
}

.right_spic{
	width:544px;
	margin:20px auto;
}

.right_spic img{
	display:block;
	float:left;
	width:120px;
	height:120px;
	margin:5px 8px;
}

.right_conts{
	width:525px;
	line-height:20px;
	margin:0 auto;
}


/* ---------------------------Foot------------------------------ */
.foot{
	width:935px;
	height:66px;
	padding-top:10px;
}

.foot_copy{
	float:left;
	padding-left:20px;
}

.foot_sup{
	float:right;
	padding-right:20px;
}

